import request from '@/utils/request'

export function buildCard(data) {
    return request({
        url: '/pay/buildCard',
        method: 'post',
        data: data
    })
}

export function chargedCard(data) {
  return request({
    url: '/pay/chargedCard',
    method: 'post',
    data: data
  })
}

export function productPay(data) {
  return request({
    url: '/pay/productPay',
    method: 'post',
    data: data
  })
}
